--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Allows #succ to take <em>n</em> increments."
- !ruby/struct:SM::Flow::VERB 
  body: "  3.succ(2)  #=&gt; 5\n"
- !ruby/struct:SM::Flow::P 
  body: "CREDIT: Trans"
full_name: Integer#succ
is_singleton: false
name: succ
params: (n=1)
visibility: public
